Skip to content
Search
Search the documentation
GetProjectResponseSchema
GitHub GitHub

GetProjectResponseSchema

Variable: GetProjectResponseSchema

const GetProjectResponseSchema: ZodMiniObject<{ headline: ZodMiniString<string>; id: ZodMiniString<string>; name: ZodMiniString<string>; platform: ZodMiniEnum<{ discord: "discord"; roblox: "roblox"; }>; platform_id: ZodMiniString<string>; review_count: ZodMiniNumber<number>; review_score: ZodMiniNumber<number>; tags: ZodMiniArray<ZodMiniString<string>>; type: ZodMiniEnum<{ bot: "bot"; game: "game"; server: "server"; }>; votes: ZodMiniNumber<number>; votes_total: ZodMiniNumber<number>; }, $strip>

Defined in: v1/schemas/projects.ts:63

Response schema for getting the authenticated project.

  • GET /v1/projects/@me

See

https://docs.top.gg/api/v1/projects#get-projectsme